/* special offer style */
.section-special-offer {
    background: linear-gradient(107.15deg, #2A2A86 0%, #12123B 100%);
    padding: 2.5rem 0;
    position: relative;
}

.section-special-offer::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(../img/pattern.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.03;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 0;
}

.section-special-offer .special-content img {
    border-radius: 1.5rem;
}

.section-special-offer .product-item {
    margin-bottom: 0;
}

.section-special-offer.section-base {
    padding-bottom: 40px;
    margin-bottom: 128px;
}

@media screen and (max-width:768px) {

    .section-special-offer.section-base {
        margin-bottom: 40px;
        padding-bottom: 2rem;
    }

    .special-content {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        gap: 0.5rem;
        margin-bottom: 2rem;
    }

    .special-content .title-heading {
        font-size: 1.275rem;
        color: #fff;
        font-family: var(--main_title);
        position: relative;
    }

    .special-content .title-heading::before {
        content: '';
        background-image: url(../../img/post-item-logo.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        width: 100%;
        height: 100%;
        position: absolute;
        top: -100%;
        filter: grayscale(100%) brightness(10);
    }

    .section-special-offer {
        padding: 4.5rem 0 2.5rem;
    }

    .section-decorative .sub-title-desc p {
        margin-bottom: 1.5rem;
    }
}

/* section decorative style */
.section-decorative .procat-image {
    width: 100%;
    border-radius: 0.75rem;
}

.section-decorative .procat-image {
    border-radius: 0.75rem;
    transition: 0.3s;
    width: 100%;
}

.section-decorative .box-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0.625rem 0 1.5rem;
    padding: 0 0.5rem;
}

.section-decorative .box-content .icon-direction {
    font-size: 8px;
    background-color: rgba(42, 42, 134, 0.04);
    width: 2rem;
    height: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    backdrop-filter: blur(1.1rem);
    color: var(--color1);
    transition: 0.3s;
    position: relative;
}

.section-decorative .box-content .icon-direction::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 50%;
    padding: 1px;
    background: linear-gradient(91.16deg, rgba(42, 42, 134, 0.56) 0%, rgba(42, 42, 134, 0.096) 49.5%, rgba(42, 42, 134, 0.32) 99.01%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
    transition: 0.3s;
}

.section-decorative .box-content .title-fa,
.section-decorative .box-content .title-en {
    line-height: 1;
}

.section-decorative .box-content .title-fa {
    color: var(--color3);
    font-family: var(--dana_bold);
    font-size: clamp(0.75rem, 2vw, 1.1rem);
    line-height: 1.5;
    transition: 0.3s;
}

.section-decorative .box-content .title-en {
    color: #BDBDBD;
    font-family: var(--english_font);
    font-size: clamp(0.5rem, 2vw, 0.75rem);
    transition: 0.3s;
}

.section-decorative .decorative-cart:hover .box-content .title-fa,
.section-decorative .decorative-cart:hover .box-content .title-en,
.section-decorative .decorative-cart:hover .box-content .icon-direction {
    color: var(--color2);
}

.section-decorative .decorative-cart:hover .box-content .icon-direction::after {
    background: linear-gradient(91.16deg, rgba(146, 43, 125, 0.56) 0%, rgba(253, 187, 45, 0.096) 49.5%, rgba(146, 43, 125, 0.32) 99.01%);
}

@media screen and (min-width:992px) {

    .section-decorative .box-content .icon-direction {
        width: 3.5rem;
        height: 3.5rem;
        font-size: 0.75rem;
    }

    .section-decorative .box-content {
        margin: 1rem 0 2.5rem;
    }

}

.section-decorative .title-heading {
    font-family: var(--main_title);
    color: var(--color3);
    font-size: clamp(1.5rem, 2vw, 2.5rem);
    line-height: 1;
    margin-bottom: clamp(1rem, 2vw, 1.5rem);
}

.section-decorative .sub-title-desc p {
    text-align: center;
    font-size: clamp(0.75rem, 2vw, 1.5rem);
    line-height: 1.5;
    color: #414142;
    margin-bottom: 2.5rem;
}

.sidebar-wrap {
    border-radius: 32px;
    background: #fff;
    border: 1px solid #F2F2F2;
    max-width: 100%;
    position: relative;
    margin-bottom: 2rem;
    overflow: hidden;
}

.sidebar-wrap .widget-title.widget-title.main-widget {
    background: var(--color1);
    border-radius: 1.25rem;
    display: flex;
    padding: 1rem;
    align-items: center;
    justify-content: center;
    font-size: 21px;
    line-height: 31px;
    color: #fff;
    margin: 1rem;
}

.widget-side .widget-title {
    display: flex;
    align-items: center;
    font-size: 18px;
    line-height: 30px;
}

.widget.widget-side.widget_product_categories li.cat-item .cat-title {
    position: relative;
}

.widget.widget-side.widget_product_categories li.cat-item .cat-title .caticon {
    font-size: 0.75rem;
    width: 28px;
    height: 28px;
    color: var(--color2);
}

.widget.widget-side.widget_product_categories li.cat-item {
    padding: 0.25rem;
}

.widget-side.widget_product_categories ul.product-categories {
    padding-bottom: 1rem;
}

.price_slider_wrapper .ui-slider .ui-slider-handle:before {
    content: '\e904';
    font-family: icomoon;
    font-size: 8px;
    color: #fff;
}

.price_slider_wrapper .ui-slider .ui-slider-handle:last-child::before {
    transform: rotate(-180deg);
}

.price_slider_wrapper .ui-slider .ui-slider-handle:hover {
    background: var(--color2);
}

.price_slider_wrapper {
    position: relative;
    margin-top: 35px;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    position: relative;
    height: 8px;
    margin: 18px 18px 65px 5px;
    background: #66686933;
}

.woocommerce .widget_price_filter .ui-slider-horizontal {
    height: 8px;
    background-color: var(--color1);
}

.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%;
    width: 100%;
    background: var(--color1);
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    border: 0;
    border-radius: 1em;
}

.price_slider_wrapper .ui-slider .ui-slider-handle {
    z-index: 2;
    width: 20px;
    height: 20px;
    cursor: ew-resize;
    outline: 0;
    top: -6px;
    margin-left: -5px;
    background: var(--color1);
    border-radius: 6px;
    position: absolute;
    transition: all 0.4s;
    left: 0;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

#sidebar-shop .widget.woocommerce-widget-layered-nav ul li a,
#sidebar-shop .widget.widget_layered_nav_filters ul li a {
    color: #414142;
    position: relative;
    display: flex;
    font-size: 16px;
    line-height: 1;
    padding: 12px 0;
    align-items: center;
    width: 100%;
    position: relative;
}

#sidebar-shop .widget.woocommerce-widget-layered-nav ul li a:hover,
#sidebar-shop .widget.widget_layered_nav_filters ul li a:hover {
    color: var(--color2);
}

.price_label .from,
.price_label .to {
    position: absolute;
    color: #252525;
    font-size: 12px;
    top: 34px;
    visibility: visible;
    line-height: 12px;
}

.price_label .to {
    right: 0;
}

.price_label .from {
    left: 0;
}

.price_slider_amount {
    display: flex;
    flex-direction: column;
    text-align: right;
    font-size: 14px;
}

.price_input_amount_wrap .input--wrapper {
    position: relative;
    max-height: 40px;
}

.price_input_amount_wrap {
    margin-top: 12px;
}

.price_input_amount_wrap .input--wrapper:before {
    content: 'تومان';
    position: absolute;
    left: 12px;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
    color: #8E8E8E;
}

input#min_price,
input#max_price {
    display: block !important;
    border-radius: 12px;
    border: 1px solid #4D4E5066;
    background: #fff;
    min-height: 52px;
    padding: 7px 12px 0;
    color: #272829;
    width: 100%;
    margin-bottom: 20px;
    font-size: 14px;

}

.price_slider_amount label {
    display: block;
    color: #34353699;
    font-size: 14px;
    line-height: 32px;
    margin-bottom: 5px;
}


.price_slider_amount>button {
    margin: 6px auto 0;
}

.price_slider_amount .row-btn {
    margin-top: 12px;
}

#max_price:focus,
#min_price:focus {
    border: 1px solid var(--color2);
}

.woocommerce-widget-layered-nav a:after {
    content: "\e92e";
    position: absolute;
    font-family: 'icomoon';
    color: #E0E0E1;
    background-color: #E0E0E1;
    line-height: 1;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 18px !important;
    height: 18px !important;
    left: 0;
    transition: 0.3s;
    border-radius: 0.5rem;
}

li.woocommerce-widget-layered-nav-list__item a:hover:after,
li.woocommerce-widget-layered-nav-list__item.chosen a:after {
    color: var(--color1);
    background-color: #fff;
}

.woocommerce-widget-layered-nav .widget-title,
.widget_price_filter .widget-title {
    padding: 1rem 0;
    position: relative;
    color: #414142;
}

.widget-title .caticon {
    color: #414142;
    font-size: 14px;
    left: -7px;
    top: auto;
}

.sidebar-inner .widget_product_categories .widget-title {
    padding-bottom: 15px;
    padding-top: 0;
    position: relative;
    color: #414142;
    transition: 0.3s;
}

.sidebar-inner .widget_ordering .widget-title.active,
.sidebar-inner .widget_product_categories .widget-title.active,
.widget-title.active .caticon {
    color: var(--color2);
}

form.woocommerce-ordering .orderby-list button.selected,
.widget.widget-side.widget_ordering button:hover,
.widget.widget-side.widget_ordering button.selected {
    color: var(--color2);
}

.term-item {
    border: 1px solid #EBEBEB;
    border-radius: 20px;
    padding: 16px;
    display: flex;
    align-items: center;
    gap: 9px;
    position: relative;
}

.term-item::before {
    content: '';
    width: 24px;
    height: 24px;
    background: #2DB67E1A;
    border-radius: 50px;
    position: absolute;
    bottom: 21px;
    right: 12px;
}

.term-item img {
    max-width: 36px;
    max-height: 36px;
}

.term-title {
    color: #313131;
    font-size: 16px;
    font-family: var(--main_font);
    line-height: 28px;
    min-height: 56px;
    display: flex;
    align-items: center;
}

.orderby__wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px 5px;
    margin-bottom: 2rem;
    flex-wrap: wrap;
}

.widget-title.main-widget i {
    font-size: 18px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #E21F261A;
    color: var(--color1);
    border-radius: 50%;
}

.more-tax-desc {
    margin-top: 20px;
    color: var(--color2);
    display: flex;
    align-items: center;
    gap: 6px;
}

.more-tax-desc:hover {
    color: var(--color1);
}

.widget-title.main-widget .caticon {
    left: 16px;
}

.widgetArrow {
    cursor: pointer;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    left: -4px;
    top: 8px;
    transition: 0.4s ease;
    width: 20px;
    height: 20px;
    font-size: 9px;
    transform: rotate(90deg);
    color: #272829;
}

.cat-item .widgetArrow {
    top: 11px;
}

.widgetArrow:hover {
    color: var(--color2);
}

.widgetArrow:before {
    content: '\e92c';
    font-family: icomoon;
    transform: rotate(-90deg);
    display: inline-block;
}

.widgetArrow.active {
    transform: rotate(-90deg);
    color: var(--color1);
}

.sidebar-inner {
    padding: 24px 16px 24px;
}

.sidebar-inner .widget {
    margin-bottom: 12px;
}

.sidebar-inner .widget-side:last-child {
    margin-bottom: 0 !important;
}

.sidebar-inner .widget-title h4 {
    font-family: var(--main_font);
}

.widget-title .title {
    pointer-events: none;
}



form.woocommerce-order-form {
    display: flex;
    align-items: center;
    font-size: 14px;
    gap: 4px;
    font-size: 16px;
}






.checkbox {
    font-size: 16px;
    font-family: var(--main_font);
    line-height: 32px;
    color: #252525;
    position: relative;
    display: flex;
    align-items: center;
}






.sidebar-inner .widget-side:not(:last-child) {
    padding-bottom: 12px;
    margin-bottom: 12px !important;
    border-bottom: 1px solid rgba(102, 104, 105, 0.2);
}

.sidebar-inner .widget-side.widget_product_categories {
    padding-bottom: 0;
}

.sidebar-btn {
    color: #fff;
    padding: 10px 0;
    cursor: pointer;
    background: var(--color2);
    width: 72px;
    height: 66px;
    border-radius: 6px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 12px;
}

.sidebar-btn i {
    font-size: 22px;
}

.woocommerce-ordering-mobile {
    position: relative;
    width: calc(100% - 80px);
}

.navigation-mobile {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 16px;
}

.woocommerce-ordering-mobile .orderby {
    display: block;
    width: 100%;
    height: 66px;
    color: #212121;
    font-family: inherit;
    appearance: none;
    -moz-appearance: none;
    background: rgb(255 196 54 / 22%);
    padding: 18px 70px 18px 30px;
    border-radius: 6px;
    border: none;
}

.stuck-switch-wrap {
    display: flex;
    align-items: center;
    gap: 12px;
}

.woocommerce-ordering-mobile i {
    position: absolute;
    color: #212121;
    font-size: 23px;
    top: 14px;
    right: 14px;
    pointer-events: none;
    z-index: 1;
    clip-path: polygon(25% 0, 100% 0, 100% 75%, 75% 100%, 0 100%, 0 25%);
    width: 42px;
    height: 38px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.woocommerce-ordering-mobile::after {
    content: '\e916';
    font-family: icomoon;
    transform: rotate(0deg);
    font-size: 13px;
    display: inline-block;
    z-index: 0;
    transition: 0.4s;
    position: absolute;
    left: 17px;
    top: 19px;
    pointer-events: none;
    color: var(--color1)
}

#sidebar-shop.active {
    right: 0;
    z-index: 99999;
}

#sidebar-shop .widget.woocommerce-widget-layered-nav ul,
#sidebar-shop .widget.widget_layered_nav_filters ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#sidebar-shop .widget.woocommerce-widget-layered-nav ul li,
#sidebar-shop .widget.widget_layered_nav_filters ul li {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}





#sidebar-shop .widget.woocommerce-widget-layered-nav ul li.chosen a,
#sidebar-shop .widget.woocommerce-widget-layered-nav ul li:hover a,
#sidebar-shop .widget.widget_layered_nav_filters ul li.chosen a,
#sidebar-shop .widget.widget_layered_nav_filters ul li:hover a {
    color: var(--color3);
}

#sidebar-shop .widget.woocommerce-widget-layered-nav ul li.chosen a:after,
#sidebar-shop .widget.woocommerce-widget-layered-nav ul li:hover a:after,
#sidebar-shop .widget.widget_layered_nav_filters ul li.chosen a:after,
#sidebar-shop .widget.widget_layered_nav_filters ul li:hover a:after {
    opacity: 1;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}

#sidebar-shop .widget.woocommerce-widget-layered-nav ul li.chosen a:before,
#sidebar-shop .widget.woocommerce-widget-layered-nav ul li:hover a:before,
#sidebar-shop .widget.widget_layered_nav_filters ul li.chosen a:before,
#sidebar-shop .widget.widget_layered_nav_filters ul li:hover a:before {
    opacity: 0;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}

.price_slider_amount>.price_label {
    font-size: 0;
}

.sidebar-banner {
    display: block;
    text-align: center;
    border-radius: 20px;
    overflow: hidden;
    transition: 0.4s ease;
}

.sidebar-banner img {
    width: 100%;
    border-radius: 1.5rem;
}



@media screen and (max-width: 62em) {
    .sidebar.sidebar-shop {
        box-shadow: 0px 6.31px 37.84px 0px #99999933;
        border-radius: 24px;
        margin: 0 36px;
    }

    .sidebar-close {
        color: #ff0e0e;
        display: flex;
        width: 40px;
        max-width: fit-content;
        min-width: 35px;
        height: 35px;
        align-items: center;
        justify-content: center;
        margin: 15px auto 15px 30px;
        cursor: pointer;
        transition: 0.4s ease;
        font-size: 22px;
    }

    .sidebar-close:hover {
        color: darkred;
    }

    .sidebar-inner {
        overflow: auto;
        max-height: calc(95vh - 100px);

    }
}

@media screen and (max-width: 23.75em) {
    .sidebar.sidebar-shop {
        margin: 0;
    }
}

@media screen and (min-width: 48em) {

    .sidebar-inner {
        padding: 12px 21px;

    }

    .sidebar-wrap {
        margin-bottom: 24px;
        overflow: hidden;
    }

    .archive-content,
    .archive-faq {
        margin: 80px 0;
    }
}

@media screen and (min-width: 62em) {
    #sidebar-shop.active {
        box-shadow: none;
    }

    #sidebar-shop {
        padding: 0;
        width: unset;
        max-width: unset;
    }

    .sidebar-btn {
        display: none;
    }

    #sidebar-shop {
        position: unset;
        right: auto;
        overflow-y: unset;
        background: transparent;
        box-shadow: none;
    }

    #sidebar-shop .sidebar-close {
        display: none;
    }

    .sidebar-btn {
        display: none;
    }

    #sidebar {
        position: unset;
        right: auto;
        overflow-y: unset;
        background: transparent;
    }

    #sidebar .sidebar-close {
        display: none;
    }
}

#sidebar-shop .widget.woocommerce-widget-layered-nav ul li .count,
#sidebar-shop .widget.widget_layered_nav_filters ul li .count {
    display: none !important;
}

.form-check.custom-checkbox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 0;
    border-bottom: 1px solid #F2F2F2;
}

.form-check.custom-checkbox:first-child {
    padding-top: 0;
}

.form-check.custom-checkbox .form-check-label {
    color: #414142;
    font-size: 18px;
    line-height: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
    width: 100%;
}

.form-check.custom-checkbox .form-check-input {
    display: none;
}

.form-check.custom-checkbox span.checkmark {
    width: 36px;
    height: 20px;
    background-color: #E0E0E1;
    border-radius: 2.5rem;
    cursor: pointer;
    position: relative;
}

.form-check.custom-checkbox span.checkmark::after {
    content: '';
    width: 0.75rem;
    height: 0.75rem;
    display: block;
    background-color: #414142;
    border-radius: 50%;
    left: 4px;
    top: auto;
    bottom: 50%;
    position: absolute;
    transform: translateY(50%);
}

.form-check.custom-checkbox span.checkmark.checked {
    background-color: #D0D0F0;
}

.form-check.custom-checkbox span.checkmark.checked::after {
    background-color: var(--color1);
    left: 100%;
    right: 4px;
}

@media screen and (max-width:768px) {
    .shop-cards .product-hr {
        display: flex;
        align-items: center;
        gap: 0.5rem;
    }

    .shop-cards .product-hr .product-link img {
        height: 100%;
    }

    .shop-cards .product-hr .product-link {
        flex: 0 0 35%;
        max-width: 35%;
        position: relative;
    }

    .shop-cards .product-hr .product-info {
        height: auto;
        flex: 0 0 60%;
        max-width: 60%;
    }

    .shop-cards .product-hr.product-item {
        min-height: auto;
        margin-bottom: 0;
    }

    .shop-cards .product-hr .product-sku {
        right: 4px;
        top: 4px;
        left: auto;
        padding: 6px;
        font-size: 10px;
    }
}

/* sidebar mobile */
#sidebar-0 {
    position: fixed;
    top: 0;
    bottom: 0;
    right: -100%;
    background: #fff;
    z-index: 999;
    transition: 0.3s;
    width: 100%;
    border-top: 8px solid #CDF4F0;
    padding: 1.5rem 1rem;
    display: flex;
    flex-direction: column;
}

#sidebar-0.active {
    right: 0;
}

.widget.widget-side.widget_ordering {
    position: relative;
    padding-top: 12px;
}

form.woocommerce-ordering .orderby-list button,
.widget.widget-side.widget_ordering button {
    background: transparent;
    border: none;
    font-family: inherit;
    padding: 0.25rem;
    font-size: 14px;
    width: 100%;
    text-align: right;
    transition: 0.3s
}

form.woocommerce-ordering ul.orderby-list {
    margin-top: 12px;
}

form.woocommerce-ordering {
    display: none;
}

.sidebar-mobile-filsor .woocommerce-ordering {
    display: block;
    background: #fff;
    right: 0;
    position: absolute;
    visibility: hidden;
    opacity: 0;
    transition: 0.4s ease;
    width: 100%;
    bottom: 40px;
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    z-index: 2;
    max-height: 290px;
    overflow: auto;
    margin: 0 0 0 -1px;
    left: 0;
    border-radius: 6px;
    border: 1px solid var(--color1);
    padding: 10px;
}

.orderby-form:hover .woocommerce-ordering {
    visibility: visible;
    opacity: 1;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}

@media screen and (max-width:1199.99px) {
    .sidebar-shop-mobile {
        position: fixed;
        z-index: 5;
        bottom: 0;
        width: 100%;
        background: linear-gradient(90deg, #2A2A86 0%, #12123B 100%);
        padding: 1rem;
    }

    .sidebar-shop-mobile-inner {
        position: relative;
    }

    .sidebar-shop-mobile::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background-image: url(../img/pattern.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        opacity: 0.03;
        right: 0;
        left: 0;
        top: 0;
        bottom: 0;
        z-index: 0;
    }

    .sidebar-mobile-checkbox {
        display: flex;
        align-items: center;
        gap: 0.5rem;
        justify-content: space-between;
        margin-bottom: 0.5rem;
    }

    .sidebar-mobile-filsor {
        display: flex;
        align-items: center;
        gap: 0.5rem;
        justify-content: space-between;
    }

    .sidebar-mobile-filsor>span {
        flex: 0 0 49%;
        padding: 2px 6px;
    }

    .sidebar-mobile-filsor span {
        display: flex;
        align-items: center;
        justify-content: space-between;
        color: #414142;
        background-color: #fff;
        width: 100%;
        border-radius: 6px;

        cursor: pointer;
        position: relative;
    }

    .sidebar-mobile-filsor span i {
        color: var(--color1);
    }

    .sidebar-mobile-filter {
        position: fixed;
        width: 100%;
        height: 100%;
        z-index: 5555555;
        background-color: #fff;
        top: 0;
        bottom: 0;
        left: 0;
        padding: 1rem;
        overflow-y: scroll;
        right: -100%;
        overflow-x: hidden;
        transition: right 0.3s ease-in-out;
    }

    .mobile-filter-title {
        display: flex;
        align-items: center;
        justify-content: space-between;
        background-color: var(--color2);
        color: #fff;
        font-size: 1.125rem;
        width: 100%;
        padding: 1rem;
        border-radius: 6px;
    }

    .sidebar-shop-mobile .widget-title {
        position: relative;
    }

    .sidebar-shop-mobile-inner .widget-title .caticon {
        top: 0;
    }

    .woocommerce-widget-layered-nav-list li {
        position: relative;
    }

    .woocommerce-widget-layered-nav a:after {
        top: auto;
        bottom: 50%;
        transform: translateY(50%);
    }
}

@media screen and (max-width:992px) {
    .form-check.custom-checkbox .form-check-label {
        gap: 6px;
        font-size: 12px;
        padding: 2px 6px;
    }

    .form-check.custom-checkbox {
        background-color: #fff;
        padding: 0;
        border: none;
        border-radius: 6px;
        flex: 0 0 32%;
    }

}